Skip to content

List rate benchmarks

Request

The benchmarks the prime rate of a variable-rate loan follows, with their current rate in basis points. Send an id as rateBenchmarkId when you write a loan.

Security
ApiKeyAuth
Query
includeInactivestring
Default:"false"
Enum:"true""false"
curl -i -X GET \
  'https://api.pioneerft.com/api/public/v1/rate-benchmarks?includeInactive=true' \
  -H 'Authorization: Bearer <YOUR_API Key_HERE>'

Responses

The rate benchmarks

Bodyapplication/json
dataArray of objects(PublicRateBenchmark)
Response
{ "data": [ { "id": "string", "code": "string", "name": "string", "coreCode": "string", "bpsRate": -9007199254740991, "isActive": true } ] }